View Issue Details

IDProjectCategoryView StatusLast Update
0000038AlmaLinux-8generalpublic2021-03-17 15:20
Reporterprymar56 Assigned Toalukoshko  
PrioritynormalSeveritytweakReproducibilityalways
Status feedbackResolutionopen 
Summary0000038: Minimal ISO is missing authselect-compat.x86_64 from AppStream causing the post config install step to fail.
DescriptionAlmaLinux-8.3-rc-1-x86_64-minimal.iso
Using the above ISO, I expected a complete package set sufficient to complete a Minimal install. There is one important package, authselect-compat, that is not on the ISO.

In my kickstart I had to configure an external Repo, mirror for AppStream, to install authselect-compat*rpm.
Steps To Reproduceboot the Minimal ISO with cmdline:
text ks=http://192.168.1.3/public_html/alma8-ks.cfg inst.repo=cdrom:xvdc

install fails to complete, missing */bin/authconfig, and the post-install configure scripts cannot run.
Additional InformationThis install was a pv domU install in C8 Xen dom0 (xen-4.13.2) with the kernel-ml (vmlinuz) and an initrd.img, repacked with elrepo modules. The method has worked with a CentOS 8.3 domU.
Tagsminimal-install, pv, xen
abrt_hash
URL

Activities

alukoshko

2021-03-11 22:06

developer   ~0000053

Last edited: 2021-03-11 22:35

Hello.
authselect-compat package is in AppStream repo but Minimal ISO includes only BaseOS repo.
Have you tried your method with full DVD iso image?
BTW CentOS project doesn't provide Minimal ISO images, what image you used?

Issue History

Date Modified Username Field Change
2021-03-11 17:52 prymar56 New Issue
2021-03-11 17:52 prymar56 Tag Attached: minimal-install
2021-03-11 17:52 prymar56 Tag Attached: pv
2021-03-11 17:52 prymar56 Tag Attached: xen
2021-03-11 22:06 alukoshko Note Added: 0000053
2021-03-11 22:35 alukoshko Note Edited: 0000053
2021-03-17 15:20 alukoshko Assigned To => alukoshko
2021-03-17 15:20 alukoshko Status new => feedback